@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
	width:100%;
	color:#fff;
	text-align:center;
	margin:auto;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px;
	overflow:auto;
}

h1 {
	font-weight:300;
	font-size:30px;
	color:#ffcc00;
	text-transform:uppercase;
	
}

h2 {
	
	font-weight:300;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	
	
}
 
h3 {
	
	font-weight:300;
	font-size:20px;
	color:#ffcc00;
	text-transform:uppercase;
	
	
}

a {
	color:#ffcc00;
	text-decoration:none;
}

a:hover {
		text-decoration: underline;
}

img {
	border:none;	
}

#main {
	max-width:1000px;
	width:85%;
	margin:auto;
	margin-bottom:50px;
}

#logo {
	width:100%;
	max-width:400px;
	height:auto;
	margin:auto;
	padding-top:10px;	
}

#lg {
	
	font-weight:300;
	font-size:20px;
	line-height:40px;
	color:#fff;
	text-transform:uppercase;
	
	
}

#lg a {
	color:#fff;
	text-decoration:none;
}

#lg a:hover {
		color:#ffcc00;
}

#case {
	max-width:400px;
	margin:auto;
	float:none;
	
}

#case img {
	border:#fff solid 2px;
	margin:5px 0 5px 0;
}

@media (max-width: 700px) {
#mob {
	display:none
}}
#impress {
	background-color:#000;
	position:fixed;
	padding:0% 0% 1% 1%;
	bottom:0px;
	width:100%;
	text-align:left;
}


.yellow {
	color:#ffcc00;
}

.button {
	background-color:#ffcc00;
	text-transform:uppercase;
	color:#000;
	font-size:1,5em;
	margin:40px;
	padding:10px;
	min-width: 400px;
	height:auto;	
	
}

.small {
	font-size:14px;
	line-height:18px;
	text-transform:none;
	margin:0;
	padding:0;
	
}